@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@600&family=Taviraj:ital,wght@0,500;1,500&display=swap");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  background: linear-gradient(
    to right,
    rgb(255, 255, 255),
    rgb(167, 230, 255),
    rgb(118, 255, 241)
  );
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
}

#preloader {
  display: block;
  height: 100vh;
  width: 100%;
  background: #fff url("/img/Infinity-1s-200px.gif") no-repeat center;
  background-size: 65px;
  z-index: 999999;
  position: fixed;
  top: 0px;
}
nav {
  background-color: #333;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 999;
}

.logo {
  display: flex;
  align-items: center;
}

.logo img {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  margin-right: 10px;
}

.logo h4 {
  color: white;
  font-size: 24px;
  margin: 0;
}

.nav-links {
  display: flex;
  justify-content: center;
  align-items: center;
  list-style: none;
  overflow: hidden;
}

.nav-links li {
  margin: 0 20px;
}

.nav-links a {
  color: white;
  font-size: 18px;
  text-decoration: none;
  text-transform: uppercase;
  transition: color 0.2s;
}

.nav-links a:hover {
  color: #ffe100;
}
.menu_botton{
  /* color: transparent; */
  background-color: transparent;
  border: none;

  display: none;
  cursor: pointer;
}

/* .burger {
  display: none;
  cursor: pointer;
} */

.burger div {
  width: 25px;
  height: 3px;
  background-color: white;
  margin: 5px;
  transition: all 0.3s ease;
}
.nav-links-toggle {
  display: none;
}

@media screen and (max-width: 768px) {
  .nav-links {
    display: none;
    /* background-color: #333;
    height: 100vh;
    width: 100%;
    position: fixed;
    top: 80px;
    left: -100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    transition: all 0.5s ease;
    overflow: hidden; */
  }
  .nav-links-toggle {
    background-color: #333;
    height: 100vh;
    width: 100%;
    position: fixed;
    top: 80px;
    left: -100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    transition: all 0.5s ease;
    overflow: hidden;
  }
  .nav-links-toggle li {
    margin: 20px 0;
    list-style: none;
  }
  .nav-links-toggle a {
    color: white;
    font-size: 18px;
    text-decoration: none;
    text-transform: uppercase;
    transition: color 0.2s;
  }

  .nav-links-toggle a:hover {
    color: #ffe100;
  }
  .menu_botton{
    display: block;
    color: #fff;
  }
  .menu {
    display: block;
  }
  .newMenu {
    display: none;
  }
  .close {
    display: none;
  }
  .newClose {
    color: #fff;
    display: block;
  }
  .nav-active {
    left: 0;
  }
  /* .toggle{

  } */

  .line1 {
    transform: rotate(-45deg) translate(-5px, 6px);
  }

  .line2 {
    opacity: 0;
  }

  .line3 {
    transform: rotate(45deg) translate(-5px, -6px);
  }
}

/* Style for the Profile Section */
.profile-contnr {
  display: block;
  width: 100%;
  position: relative;
  /* top: 80px; */
}
.profile {
  display: flex;
  position: relative;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  padding: 8rem 2rem 0rem 35rem;
}
@media only screen and (max-width: 768px) {
  .profile {
    padding: 8rem 3rem 3rem 3rem;
  }
}

.profile-img {
  width: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.profile-img img {
  width: 100%;
  border-radius: 50px;
  border: 5px solid rgb(255, 255, 255);
}

.profile-text {
  flex: 1 1 40rem;
  margin-top: 2rem;
  text-align: center;
}

.profile-text h1 {
  font-size: 3rem;
  margin-bottom: 1rem;
}

.profile-text h2 {
  font-size: 2rem;
  margin-bottom: 2rem;
  color: #777;
}

.profile-text p {
  font-size: 1.2rem;
  line-height: 1.6;
  margin-bottom: 2rem;
}

.profile-text a {
  display: inline-block;
  background-color: #333;
  color: #fff;
  font-size: 1.2rem;
  padding: 0.8rem 1.5rem;
  border-radius: 50px;
  transition: all 0.3s ease;
}

.profile-text a:hover {
  background-color: #fff;
  color: #333;
}
.service-contnr {
  display: block;
  width: 100%;
  position: relative;
}
.services {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 2rem 35rem 2rem 2rem;
}
@media screen and (max-width: 600px) {
  .services {
    padding: 3rem;
  }
}
.fiverr h2{
padding: 30px;
}
.services h1 {
  font-size: 3rem;
  margin-bottom: 2rem;
  text-align: center;
}
#service_icon{
  margin-right: 10px;
  color: #919191;
}
.service-container {
  position: relative;
}
.service-box {
  margin: 1rem;
}
/* Style for the Contack section */
.contact {
  width: 25rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 3rem;
  overflow: hidden;
}
.contact h1 {
  margin-bottom: 2rem;
}
#form {
  width: 95%;
}

#name,
#email,
#phone {
  height: 30px;
  width: 100%;
  padding-left: 5px;
}
#message {
  padding: 10px;
  width: 100%;
}
#send {
  width: 5rem;
  height: 30px;
  background: linear-gradient(to right, rgb(255, 81, 0), rgb(255, 191, 0));
  border: none;
  font-weight: 600;
  color: #fff;
}

/* Style for the footer section */
/* footer {
  width: 100%;
  background-color: #333;
  color: #fff;
  text-align: center;
  padding: 20px;
} */

footer {
  background-color: #f8f8f8;
  color: #555;
  padding: 30px 0;
}

footer h4 {
  color: #333;
  font-weight: 700;
  margin-top: 0;
}

footer p {
  line-height: 1.6;
  margin-bottom: 20px;
}
.social-icons{
  display: flex;
  flex-direction: row;
  align-items: center;

}
.social-icons li {
  margin-right: 1px;
}

.social-icons li a {
  color: #555;
  font-size: 18px;
  transition: color 0.2s ease-in-out;
}

.social-icons li a:hover {
  color: #333;
}

@media (max-width: 767px) {
  footer {
    text-align: center;
  }
  
  .social-icons {
    margin-top: 20px;
  }
  
  .social-icons li {
    display: block;
    margin: 0 auto;
    margin-bottom: 10px;
  }
}
